<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.nette.tester">
    <module_version install_time="1415653174494" last="true" origin="installer" specification_version="0.7.1">
        <file crc="2635650070" name="config/Modules/org-netbeans-modules-php-nette-tester.xml"/>
        <file crc="991329985" name="modules/locale/org-netbeans-modules-php-nette-tester_ja.jar"/>
        <file crc="2914707827" name="modules/locale/org-netbeans-modules-php-nette-tester_pt_BR.jar"/>
        <file crc="3775854034" name="modules/locale/org-netbeans-modules-php-nette-tester_ru.jar"/>
        <file crc="180485839" name="modules/locale/org-netbeans-modules-php-nette-tester_zh_CN.jar"/>
        <file crc="5741951" name="modules/org-netbeans-modules-php-nette-tester.jar"/>
    </module_version>
</module>
